Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.declarativa.interprolog.util
Interface RecognizerListener

public interface RecognizerListener

An object that is notified when a Recognizer detects a string

Method Summary
`void` | `recognized(Recognizer source, Object extra)`

Method Detail

### recognized

    public void recognized(Recognizer source,
                           Object extra)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD